<%@ page language="C#" autoeventwireup="true" inherits="index, App_Web_xlnfr5gn" %><%@ Register Src="~/inc/top.ascx" TagPrefix="qth8" TagName="top" %><%@ Register Src="~/inc/foot.ascx" TagPrefix="qth8" TagName="foot" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link rel="Shortcut Icon" href="/favicon.ico" />
<title><%=sWebTitle %></title>
<meta name="Keywords" content="<%=sWebKeywords %>" />
<meta name="Description" content="<%=sWebDescription %>" />
<link rel="stylesheet" href="top.css" type="text/css" />
<link rel="stylesheet" href="css.css" type="text/css" />
</head>
<body><div align="center">
<div class="main">
<qth8:top ID="top" runat="server" />
<script language="javascript" type="text/javascript">
window.onload=function()
{
document.getElementById("txtSearch").focus()
}
<%=sJS %>
</script>
<div><%=sAd %></div>
<div class="clear"></div>
<div class="im">
<div class="iml">
<div class="inhost">
<ul class="iul01">
<li><a href="/postsort.aspx" target="_blank"><img src="/images/fbxx.gif" alt="发布信息" border="0" /></a></li>
<li><a href="/register/" target="_blank"><img src="/images/sjzc.gif" alt="商家注册" border="0" /></a></li>
</ul>
</div>
<div class="iwd">
<%=sWebSitesay %>
</div>
</div>
<div class="imr"><div class="imrT">最新评论信息<div class="imrad"><strong>广告</strong> <%=sAd1 %></div></div>
<div class="iblist" id="iblist" runat="server">
</div></div>
<div class="clear"></div>
</div>
<div class="clear"></div>
<div class="ibiz">
<ul class="ibiztop"><%=sBizSortLi%>
</ul>
<div class="ibizcon" id="demo">
<table border="0" cellpadding="0" cellspacing="0" cellspace="0" >
		<tr><td id="marquePic1">
<table class="ibizdiv" cellspacing="0" cellpadding="0">
  <tr>
<%=sBizDiv%>
</tr>
</table>
</td>
<td id="marquePic2"></td></tr>
</table>
</div>
<img src="images/a03.gif" class="ibizlp" alt="上翻" onclick="dolp()" />
<img src="images/a04.gif" class="ibizrp" alt="下翻" onclick="dorp()" />
</div>
<div class="indexMessBox">
<div class="messlist" runat="server" id="messlist"></div>
<div class="xr"><%=sAd9 %></div>
<div class="clear"></div>
<div class="pagelist"><table border="0" align="center" cellspacing="0" cellpadding="0">
  <tr>
    <td id="pagelist" runat="server">&nbsp;</td>
  </tr>
</table>
</div>
<div class="clear"></div>
</div>
<div class="clear"></div>
<div class="linkbox">
<div class="title"><img src="images/ban25.jpg" alt="友情链接" /></div>
<div class="link" align="left"><ul id="link" runat="server"></ul></div></div>
<qth8:foot ID="foot" runat="server" />
</div>
</div>
<script type="text/javascript" language="javascript">
function checktel(tel)
{
    document.ipform.mobile2.value=tel
    document.ipform.submit();
}
</script>
<script type="text/javascript">
var speed=2000
setTimeout(Mar1,speed)
$("marquePic2").innerHTML=$("marquePic1").innerHTML 
var dnum=Math.floor($("marquePic1").scrollWidth/176)
var MyMar1=null,way="a",dit=true
var isn=0,ist=0
function $(_sId){
	return document.getElementById(_sId);
}
function Mar1()
{ 
if(way=="a")
	{
	isn=0
	ist++
	MyMar1=setInterval(Marquee1,2)
	}
}
function dolp()
{ 
	if(dit)
	{
	if(MyMar1!=null)
	{
		clearInterval(MyMar1)
	}
	if(isn>=180)
	{
		isn=0
	}
	way="l"
	ist++
	MyMar1=setInterval(lp,2)
	}
}
function dorp()
{ 
	if(dit)
	{
	if(MyMar1!=null)
	{
		clearInterval(MyMar1)
	}
	if(isn>=180)
	{
		isn=0
	}
	way="r"
	ist--
	MyMar1=setInterval(rp,2)
	}
}
function Marquee1()
{
	if(way=="a")
	{
		isn+=10;
		$("demo").scrollLeft+=10 
		if(isn>=180)
		{
			$("demo").scrollLeft=ist*176
			clearInterval(MyMar1)
			if($("demo").scrollLeft>=($("marquePic1").scrollWidth-3))
			{ 
				$("demo").scrollLeft=0 
				ist=0
			}
			setTimeout(Mar1,speed)
		}
	}
}
function lp()
{
	dit=false
	if(way=="l")
	{
		isn+=10;
		$("demo").scrollLeft+=10 
		if(isn>=180)
		{
			$("demo").scrollLeft=ist*176
			clearInterval(MyMar1)
			dit=true
			if($("demo").scrollLeft>=($("marquePic1").scrollWidth-3))
			{ 
				$("demo").scrollLeft=0 
				ist=0
			}
		}
	}
}
function rp()
{
	dit=false
	if(way=="r")
	{
		isn+=10;
		$("demo").scrollLeft-=10 
		if(isn>=180)
		{
			$("demo").scrollLeft=ist*176
			clearInterval(MyMar1)
			dit=true
			if($("demo").scrollLeft<=3)
			{ 
				$("demo").scrollLeft=$("marquePic1").scrollWidth
				ist=dnum
			}
		}
	}
}

</script>
<form action="http://www.ip138.com:8080/search.asp" style=" margin:0px; padding:0px;" method="post" name="ipform" target="_blank" id="ipform">
                            <input name="mobile" type="hidden" id="mobile2" value="" />
                            <input name="action" type="hidden" id="action2" value="mobile" /></form>
</body>
</html>
